@charset "UTF-8";

.modal-content {
	background: ;
}
html {
	overflow-x: auto;
}
a:hover img {
	opacity: 0.8;
}
/* パララックス */
.inVtop {
	transform: translate(0, -20px);
	-webkit-transform: translate(0, -20px);
	filter: alpha(opacity=0);
	opacity: 0.0;
	-moz-opacity: 0.0;
	transition: 0.4s;
}
.inV {
	transform: translate(0, 40px);
	-webkit-transform: translate(0, 40px);
	filter: alpha(opacity=0);
	opacity: 0.0;
	-moz-opacity: 0.0;
	transition: .8s;
}
.inV1 {
	transition-delay: 1.4s;
}
.inV2 {
	transition-delay: 1.8s;
}
.inV3 {
	transition-delay: 2.2s;
}
.inVright {
	transform: translate(40px, 0);
	-webkit-transform: translate(40px, 0);
	filter: alpha(opacity=0);
	opacity: 0.0;
	-moz-opacity: 0.0;
	transition: .8s;
}
.inVleft {
	transform: translate(-40px, 0);
	-webkit-transform: translate(-40px, 0);
	filter: alpha(opacity=0);
	opacity: 0.0;
	-moz-opacity: 0.0;
	transition: .8s;
}
.inVopen {
	transform: scale(.5);
	-webkit-transform: scale(.5);
	filter: alpha(opacity=0);
	opacity: 0.0;
	-moz-opacity: 0.0;
	transition: .8s;
	transition-delay: 0.8s;
}
.inValpha {
	filter: alpha(opacity=0);
	opacity: 0.0;
	-moz-opacity: 0.0;
	transition: .8s;
	transition-delay: 0.8s;
}
.inSc,
.inVp,
.inVsc {
	transform: scale(.8);
	filter: alpha( opacity=0 );
	opacity: 0;
	transition: .3s;
	transition-delay: 1s;
}
.inAnime {
	transform: translate(0, 0);
	-webkit-transform: translate(0, 0);
	filter: alpha(opacity=100);
	opacity: 1.0;
	-moz-opacity: 1.0;
}
.zoom {
	opacity: 0;
}
.zoom.is-animated {
	animation: zoom 0.5s cubic-bezier(0.12, 0, 0.39, 0) 1 forwards;
}
@keyframes zoom {
	0% {
		opacity: 0;
		transform: scale(1);
	}
	50% {
		transform: scale(1.2);
	}
	65% {
		transform: scale(0.9);
	}
	100% {
		transform: scale(1);
	}
	20%,
	100% {
		opacity: 1;
	}
}

main,
nav {
	font-family: YakuHanJP, "Noto Sans JP", Meiryo, sans-serif;
}
main#top {
	background: url("../images/bg_main.png") left top;
}
header {
	top: 0;
}
.header {
	position: relative;
}
#navi {
	background: #fff;
	z-index: 999;
	position: relative;
	transition: 0.25s all;
}
#navi.fixed {
	position: sticky;
	position: -webkit-sticky;
	top: 0;
	width: 100%;
}
#navi ul {
	width: 550px;
	display: flex;
	margin: 0 auto;
	justify-content: space-between;
}
body {
	overflow-x: clip;
}
h1 {
	width: 1200px;
	margin: 0 auto;
	padding: 70px 0 0;
	background: url("../images/bg_main01.png") left top no-repeat;
}
h1 span {
	display: block;
	width: 1002px;
	margin: 0 auto;
	padding-bottom: 80px;
	background: url("../images/bg_main02.png") center top no-repeat;
	position: relative;
}
h1#evpg {
	width: auto;
	padding: 0;
	background: url("../images/event/bg_main.png"), url("../images/event/bg_event.png");
	background-position: center top, center;
	background-repeat: no-repeat, repeat;
	text-align: center;
}
h2 {
	text-align: center;
}
.main01 {
	width: 186px;
	position: absolute;
	left: 475px;
	top: -47px;
}
.lead_area {
	width: 1100px;
	margin: 0 auto;
	color: #fff;
	line-height: 1.6;
}
.lead01 {
	margin: -40px 0 0 auto;
	position: relative;
	width: 630px;
	height: 140px;
	background: url("../images/bg_lead01.png") center no-repeat;
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: YakuHanJP, "Noto Sans JP", Meiryo, sans-serif;
	font-size: 2.4rem;
	font-weight: 700;
}
.lead02 {
	margin-top: -20px;
	position: relative;
	width: 698px;
	height: 130px;
	background: url("../images/bg_lead02.png") center no-repeat;
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: YakuHanJP, "Noto Sans JP", Meiryo, sans-serif;
	font-size: 2.4rem;
	font-weight: 700;
}
section {
	margin-bottom: 15px;
}
#hello {
	width: 1000px;
	margin: -60px auto 45px;
	padding-bottom: 60px;
	background: #fff;
	border: 4px solid #B7005D;
}
.arrow {
	width: 145px;
	margin: 85px auto 25px;
	display: flex;
	justify-content: space-between;
}
#event_link {
	margin-bottom: 0;
	padding: 65px 0 45px;
	background-image: url("../images/bg_next.gif"), url("../images/bg_next.png");
	background-position: center top, center;
	background-repeat: repeat-x, repeat;
}
.million {
	width: 900px;
	margin: 60px auto 0;
}
.million h2 {
	background: url("../images/bg_million.png") center top no-repeat;
	padding: 125px 0 0;
	position: relative;
}
.million h2 img:first-child {
	width: 203px;
	position: absolute;
	top: 20px;
	left: 15px;
}
.million h2 span {
	display: inline-block;
	background: #B7005D;
	margin: 1em 0;
	padding: 0 0.25em;
	color: #fff;
	font-size: 2.6rem;
	font-weight: 700;
}
.million > p {
	font-size: 2.0rem;
	font-weight: 700;
	margin-bottom: 1.5em;
}
.million > p span {
	padding: 0 0.25em;
	background: #FBE78E;
	color: #B7005D;
	font-weight: 700;
}
.million > p span.caution {
	display: block;
	padding: 0;
	color: #333;
	background: none;
	font-size: 1.5rem;
}
.million > p.link {
	margin: 45px 0 0;
}
#hello .link img {
	width: 304px;
}
/* イベント＆キャンペーン */
.lead_ev {
	color: #8066C6;
	margin: 1em auto;
	text-align: center;
	font-family: YakuHanJP, "Noto Sans JP", Meiryo, sans-serif;
	font-size: 2.2rem;
	font-weight: 700;
}
#event_program {
	margin-top: 30px;
}
#event,
#program {
	padding: 60px 0 50px;
	margin-top: 30px;
	background: url("../images/event/bg_event.png") center;
}
#program {
	background: url("../images/event/bg_program.png") center;
}
.back {
	padding: 50px 0 55px;
	background: url("../images/event/bg_back.png") center;
	text-align: center;
}
#event h2,
#program h2 {
	margin-top: -60px;
	padding-top: 60px;
	margin-bottom: 50px;
}
.contents {
	width: 1000px;
	margin: 0 auto 50px;
	padding: 40px 60px 35px;
	background: url("../images/event/bg_event.svg"), #fff;
	background-position: left 8px top 8px;
	background-repeat: no-repeat;
	border: 3px solid #8066C6;
}
#program .contents {
	background: url("../images/event/bg_program.svg"), #fff;
	background-position: left 8px top 8px;
	background-repeat: no-repeat;
	border: 3px solid #DE1D7A;
}
.contents h3 {
	text-align: center;
	margin-bottom: 35px;
}
.contents h3 span {
	display: block;
	color: #DE1D7A;
	font-size: 3.0rem;
	font-weight: 700;
}
.border {
	border: 1px solid #000;
}
.contents > p img {
	margin-bottom: 25px;
}
.contents > p.link img {
	border: none;
}
.detail {
	display: flex;
	margin: 0 auto;
}
.million .detail {
	align-items: flex-end;
	justify-content: space-between;
}
.million .detail > div {
	width: calc(900px - 525px);
}
#event .detail > div {
	width: 435px;
}
#program .detail > div {
	width: 600px;
	margin: 0 auto;
}
.detail > p {
	width: 440px;
}
#event .detail > p.pic img {
	width: 400px;
}
.million .detail > p {
	width: 475px;
	padding-left: 35px;
}
.detail > div p:last-child {
	margin-top: 0.5em;
	font-size: 1.8rem;
	font-weight: 700;
}
.detail > div th {
	font-size: 1.7rem;
	line-height: 1.8;
	vertical-align: top;
	white-space: nowrap;
}
.detail > div {
	font-size: 1.8rem;
	line-height: 1.8;
}
.detail > div th span {
	background: #000;
	color: #fff;
	width: 100%;
	display: inline-block;
	padding: 0.25em 1em;
	margin: 0 0 0.5em;
	letter-spacing: 0.125em;
	font-weight: 700;
	vertical-align: middle;
	line-height: 1.3;
}
.detail > div th span.space {
	letter-spacing: 1em;
	padding-right: 0;
}
.detail > div th span.no_space {
	padding: 0 0.25em;
}
.detail > div th span.dino {
	padding: 0.25em 0.5em;
}
.detail > div td {
	padding: 0 0 0.5em 0.5em;
	line-height: 1.4;
	vertical-align: middle;
	font-weight: 700;
}
.detail > div td span,
.detail > div p span {
	font-size: 1.4rem;
	font-weight: 700;
	display: inline-block;
	line-height: 1.4;
}
.detail > div td span.tr_nowrap {
	margin-left: 0.5em;
}
.nowrap {
	width: 670px;
}
.nowrap tbody {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.nowrap tbody th span {
	letter-spacing: 0.05em;
}
.link {
	margin-top: 30px;
	text-align: center;
}
/* hello room */

.movie_new {
	font-family: YakuHanJP, "Noto Sans JP", Meiryo, sans-serif;
	font-size: 2.4rem;
	font-weight: 700;
	margin: 15px 15px 0;
	padding: 15px 0;
}
.movie-scroll {
	height: 1.4rem;
	text-align: center;
	animation: lrslide 4s infinite;
	margin: 20px auto 10px;
	width: 95%;
}
#recommend .movie-scroll {
	text-align: center;
}
.room {
	background: #F7DACE;
}
.top_link {
	text-align: center;
	height: 120px;
	background: repeating-linear-gradient(90deg, rgba(182, 0, 5, 1), rgba(182, 0, 5, 1) 50px, rgba(199, 0, 11, 1) 0, rgba(199, 0, 11, 1) 100px);
}

@keyframes lrslide {
	0% {
		transform: translate(5px, 0px);
	}

	25% {
		transform: translate(-5px, 0px);
	}

	50% {
		transform: translate(5px, 0px);
	}

	75% {
		transform: translate(-5px, 0px);
	}

	100% {
		transform: translate(5px, 0px);
	}
}
.movie-scroll img {
	height: 100%;
	width: 130px;
}
.xp-block__wrap {
	background: #fff;
	padding: 10rem 0 5rem 0;
	width: 100%;
}
.xp-block {
	background: #fff;
	padding: 0 60px 10px;
}
.xp-list ul {
	padding: 0 0 2rem;
	color: #000;
}
.xp_thumbnails li {
	position: relative;
}
.xp_thumbnails li:first-child {
	margin-left: -1em;
}
.xp_post {
	width: 20rem !important;
}
.xp_thumbnail img {
	width: 100% !important;
}
img.xp_staff_info_image {
	border: 1px solid #7e7d7d;
	bottom: 13%;
	height: 50px !important;
	margin: 0 auto;
	position: absolute;
	width: 50px !important;
}
div.xp_staff_info_card {
	margin-top: 45px;
}

p.xp_staff_info_name,
p.xp_staff_info_business {
	font-size: 10px;
	line-height: 1.5;
	text-align: center;
}
.xp-list ul::-webkit-scrollbar {
	width: 1rem;
	height: 1rem;
}
.xp-list ul::-webkit-scrollbar-track {
	background: #E9B2CE;
	border-radius: 1em;
}
.xp-list ul::-webkit-scrollbar-thumb {
	background: #B7005D;
	border-radius: 1em;
}
.xp-list {
	scrollbar-color: #E9B2CE #B7005D;
	scrollbar-width: thin;
}
.attension {
	background: #fff;
	font-size: 1.4rem;
}
.attension p {
	width: 950px;
	margin: 0 auto;
	padding-top: 4em;
}

#page_top {
	width: 60px;
	height: 60px;
	text-decoration: none;
	position: fixed;
	right: 0;
	bottom: -60px;
	opacity: 0.6;
	z-index: 100;
}
#page_top i {
	font-weight: 900;
	font-size: 50px;
	color: #333;
}
.center {
	text-align: center;
}
.pc_only {
	display: block;
}
.sp_only {
	display: none;
}
@media (max-width: 768px) {
	main#top {
		background: url("../images/bg_main_sp.png") center top repeat-y;
		background-size: contain;
	}
	.header {
		width: 100vw;
	}
	#navi ul {
		width: 86.67vw;
	}
	#navi li {
		width: 41.33vw;
	}
	h1 {
		width: 100vw;
		padding: 24.8vw 0 0;
		background: none;
	}
	h1 span {
		width: 100%;
		padding: 13.75vw 0 21.5vw;
		background: url("../images/bg_main01_sp.png") center top no-repeat;
		background-size: 100vw;
		position: relative;
	}
	h1#evpg {
		width: 100vw;
		padding: 18.4vw 0 11.87vw;
		background: url("../images/event/bg_main_sp.png"), url("../images/bg_next_sp.png");
		background-position: center top, center;
		background-repeat: no-repeat, repeat-y;
		background-size: 100vw;
	}
	.main01 {
		width: 40.82vw;
		position: absolute;
		left: 48.95vw;
		top: -19.6vw;
	}
	.lead_area {
		width: 100vw;
		margin: 0 auto;
	}
	.lead01 {
		margin-top: -8vw;
		padding-left: 23.6vw;
		position: relative;
		justify-content: flex-start;
		width: 100vw;
		height: 32.35vw;
		background: url("../images/bg_lead01_sp.png") center no-repeat;
		background-size: 100vw;
		font-size: 4.25vw;
	}
	.lead02 {
		margin-top: -4.65vw;
		padding-left: 11.2vw;
		position: relative;
		justify-content: flex-start;
		width: 100vw;
		height: 30vw;
		background: url("../images/bg_lead02_sp.png") center no-repeat;
		background-size: 100vw;
		font-size: 4.25vw;
	}
	#hello {
		width: 86.67vw;
		margin: -16vw auto 7.25vw;
		padding-bottom: 5.4vw;
		border: 0.53vw solid #B7005D;
	}
	.arrow {
		width: 25.7vw;
		margin: 24.25vw auto 5vw;
	}
	.arrow img {
		width: 5.17vw;
	}
	#event_link {
		padding: 9.45vw 0 5.35vw;
		background-image: url("../images/bg_next_sp.gif"), url("../images/bg_next_sp.png");
		background-position: center top, center;
		background-repeat: no-repeat, repeat-y;
		background-size: contain;
	}
	#event_link .link {
		margin-top: 0;
	}
	#event_link .link img {
		width: 88vw;
	}
	.million {
		width: 100%;
		margin: 12vw auto 0;
		display: flex;
		flex-direction: column;
	}
	.million h2 {
		background: url("../images/bg_million_sp.png") center top no-repeat;
		background-size: contain;
		padding: 49.35vw 0 0;
	}
	.million h2 img:first-child {
		width: 45vw;
		position: absolute;
		top: 23.5vw;
		left: 18vw;
	}
	.million h2 span {
		padding: 0 0.25em 0.125em;
		font-size: 5.35vw;
		line-height: 1.3;
	}
	.million > p {
		width: 76vw;
		font-size: 3.75vw;
		margin: 0 auto 6vw;
		order: 1;
	}
	.million > p span.caution {
		font-size: 3vw;
	}
	.million > p.link {
		margin: 6vw auto 0;
	}
	#hello .link img {
		width: 77.2vw;
	}
/* イベント＆キャンペーン */
	.lead_ev {
		font-size: 4vw;
	}
	#event_program {
		/*margin-top: 6.15vw;*/
		margin-top: 10vw;
	}
	#event,
	#program {
		padding: 7.45vw 0 6.65vw;
		margin: 0 0 2.65vw;
		background: url("../images/bg_next_sp.png") center repeat-y;
		background-size: 100vw;
	}
/*
	#event {
		margin-top: 10vw;
	}
*/
	#program {
		background: url("../images/event/bg_program_sp.png") center repeat-y;
		background-size: 100vw;
	}
	.back {
		padding: 12.65vw 0 12.15vw;
		background: url("../images/bg_main_sp.png") center top repeat-y;
		background-size: 100vw;
	}
	.back img {
		width: 77.2vw;
	}
	#event h2,
	#program h2 {
		width: 86.67vw;
		margin: -17vw auto 6.35vw;
		padding-top: 17vw;
	}
	.contents {
		width: 86.67vw;
		margin: 0 auto 4vw;
		padding: 6.35vw 0 5.5vw;
		background-size: 6.67vw;
		background-position: left 1.35vw top 1.35vw;
		border: 0.53vw solid #8066C6;
	}
	#program .contents {
		background-position: left 1.35vw top 1.35vw;
		border: 0.53vw solid #DE1D7A;
	}
	.contents h3 {
		margin-bottom: 5.5vw;
	}
	.contents h3 span {
		font-size: 4.5vw;
		line-height: 1.25;
		margin-bottom: 2.45vw;
	}
	.border {
		border: 0.25vw solid #000;
	}
	.contents > p img {
		margin-bottom: 0;
	}
	#program .contents .center img,
	.contents > p.link img {
		width: 77.25vw;
	}

	.detail {
		width: 64vw;
		flex-wrap: wrap;
	}
	.contents .detail {
		width: 76vw;
	}
	.million .detail {
		display: contents;
	}
	.million .detail > div {
		width: 76vw;
		margin: 0 auto;
		order: 1;
	}
	#event .detail > div {
		width: 100%;
	}
	#program .detail > div {
		width: 100%;
	}
	.million .detail > p {
		width: 73.35vw;
		margin: 0 auto 8vw;
		padding-left: 0;
	}
#event .detail > p.pic img {
	width: 100%;
}

.detail > div p,
.detail > div p:last-child {
	font-size: 3.625vw;
	padding: 0;
	line-height: 1.4;
}
.detail > div p span {
	font-size: 2.75vw;
	margin-top: 0.5em;
}
.nowrap {
	width: 100%;
}
.nowrap tbody {
	display: table;
}
.nowrap tbody th span {
	padding: 0.25em 0.5em;
}
.detail table {
	margin: 7.35vw 0 4.75vw;
}
	.million .detail table {
		margin: 0;
	}
.detail > div th span,
.detail > div td {
	font-size: 3.5vw;
}
.detail > div td {
	padding: 0 0 0 0.5em
}
.detail > div tr {
	align-items: center;
}
.detail > div {
	font-size: 3.25vw;
}
.detail > div td span {
	font-size: 2.75vw;
}
.t_wrap {
	flex-wrap: wrap;
}
.detail > div .t_wrap th span {
	margin-bottom: 0.25em;
}
.t_wrap td {
	width: 100%;
}
.detail > div .sp_only {
	display: flex !important;
	flex-wrap: wrap;
	margin-bottom: 0.5em;
}
.detail > div .sp_only th span {
	margin-bottom: 0;
}
.detail > div td.wrap {
	padding-top: 0.5em;
}
.detail > div th span.no_space {
	padding: 0.25em 0.125em;
	line-height: 1.3;
}
.detail > div td.multi_line {
	padding-top: 0.5em;
}
	#hello .link {
		margin-top: 4vw;
	}
	.contents .link {
		margin-top: 0;
	}
	#event .contents .link {
		margin-top: 4.5vw;
	}
	/* hello room */
	.movie_new {
		font-size: 3.5vw;
		margin: 3.5vw 3.5vw 0;
		padding: 3.5vw 0 0;
	}
	.movie-scroll {
		height: auto;
		margin: 0 auto;
		padding: 3.5vw 0 1.5vw;
	}
	.movie-scroll img {
		width: 31.55vw;
	}
	.xp-block {
		padding: 0 3.5vw 0 1.75vw;
	}
	#movie .xp-block {
		width: 89.33vw;
	}
	#recommend .xp-list {
		width: auto;
	}
.xp-list ul {
	padding: 0 0 2rem;
}
	.xp_thumbnails li:first-child {
		margin-left: 0;
	}
	.xp_post {
		width: 30vw !important;
	}
	img.xp_staff_info_image {
		width: 10vw !important;
		height: 10vw !important;
	}
	div.xp_staff_info_card {
		margin-top: 5vw;
	}
	p.xp_staff_info_name,
	p.xp_staff_info_business {
		font-size: 2vw;
	}
	#fair .xp-list ul::-webkit-scrollbar-track,
	#autumn .xp-list ul::-webkit-scrollbar-track {
		margin-left: 1.5vw;
	}
	#recommend .xp-list ul::-webkit-scrollbar {
			width: 2vw;
			height: 2vw;
	}
	#recommend .xp-list ul::-webkit-scrollbar-track {
		margin-left: 1.5vw;
	}
	.attension {
		width: 100vw;
		font-size: 3vw;
	}
	.attension p {
		width: 90vw;
	}
	.pc_only {
		display: none;
	}
	.sp_only {
		display: block;
	}

}
/* footer */
footer {
	z-index: 9999 !important;
	padding: 25px 0 0;
	background: #fff;
}
.fGroup {
	width: 980px;
	margin: 0 auto;
}
.fGroup:after {
	display: block;
	height: 0;
	/* clearfix */
	clear: both;
	visibility: hidden;
	content: " ";
}
.goHome {
	display: block;
	width: 252px;
	padding: 20px 0;
	margin: 0 auto 40px;
	font-size: 1.8rem;
	line-height: 1;
	color: #0183d3;
	text-align: center;
	border: 2px solid #0183d3;
}
footer hr {
	margin: 0 0 10px;
	border-top: solid 5px #0183d3;
}
footer hr.gray {
	margin: 0 0 20px;
	border-top: solid 1px #707070;
}
footer .copy {
	margin: 0;
}
.fNav {
	margin: 0 auto 30px;
}
.fNav li {
	display: inline-block;
	padding: 0 15px 0 0;
	margin: 0 15px 0 0;
	line-height: 1;
	border-right: solid 1px #707070;
}
.fNav li:last-child {
	padding: 0;
	margin: 0;
	border: none;
}
.fNav li a {
	font-size: 1.2rem;
	color: #000;
}
.fNav:after {
	display: block;
	height: 0;
	/* clearfix */
	clear: both;
	visibility: hidden;
	content: " ";
}
.mlogo {
	width: 182px;
}
.mlogo2 {
	width: 241px;
	margin: 0 auto 10px;
}
.logo a:hover,
.mlogo a:hover,
.mlogo2 a:hover {
	filter: alpha(opacity=80);
	opacity: 0.8;
}
@media only screen and (max-width: 768px) {
	footer {
		padding: 0;
	}
	.fGroup {
		width: 100%;
		padding: 0;
	}
	.fNav {
		float: none;
		margin: 0 0 20px;
		border-top: solid 1px #707070;
	}
	.fNav li,
	.fNav li:nth-child(5),
	.fNav li:last-child {
		box-sizing: border-box;
		float: left;
		width: 60%;
		height: auto;
		padding: 10px 0;
		margin: 0;
		text-align: center;
		border-right: solid 1px #707070;
		border-bottom: solid 1px #707070;
	}
	.fNav li:nth-child(2),
	.fNav li:nth-child(4),
	.fNav li:last-child {
		width: 40%;
		border-right: none;
	}
	.fNav li:last-child {
		padding: 12px 0;
	}
	#goTop {
		right: 20px;
		bottom: 20px;
		width: 40px;
	}
	#goTop a {
		padding: 10px;
	}
}
.lightbox {
	border: none;
	outline: none;
}

.footer__sns dd a {
	transition: 0s;
}
.social_list a li {
	pointer-events: none;
}
.social_item:hover {
	opacity: 0.5;
}

.footer {
	overflow: hidden;
	background: #fff;
}

.footer__inner {
	padding: 40px 0 15px;
	margin: 0 auto;
}

.footer .sns__list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.footer .sns__list .sns__list-item {
	width: 10.66667%;
}

.footer .sns__list .sns__list-item:not(:first-of-type) {
	margin-left: 4%;
}

.footer .sns__list .sns__list-item a {
	display: block;
}

.footer .sns__list .sns__list-item a img {
	vertical-align: top;
}

.footer .nav__list a {
	font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN",
		"Hiragino Sans", Meiryo, sans-serif;
	color: #111;
	text-decoration: none;
}

.footer .copyright {
	display: block;
	margin: 0 0 20px;
	font-size: 0.8rem;
	text-align: center;
	letter-spacing: -0.01rem;
}

@media (min-width: 720px) {
	.footer__inner {
		max-width: 1000px;
		padding: 0 0 40px;
		text-align: center;
	}
	.footer .sns__list .sns__list-item {
		width: 48px;
		height: 48px;
	}
	.footer .sns__list .sns__list-item:not(:first-of-type) {
		margin-left: 19px;
	}
	.footer .sns__list .sns__list-item a {
		-webkit-transition: 0.3s;
		transition: 0.3s;
	}
	.footer .sns__list .sns__list-item a:hover {
		opacity: 0.7;
	}

	.footer .nav__list {
		max-width: 800px;
		margin: 25px auto 0;
		font-size: 1.2rem;
		text-align: center;
		display: block;
	}
	.footer .nav__list.detail {
		margin-top: 0;
	}
	.footer .nav__list .nav__list-item {
		display: inline-block;
		margin-bottom: 10px;
		margin-left: 5.33333%;
	}
	.footer .nav__list .nav__list-item:first-of-type,
	.footer .nav__list .nav__list-item:nth-of-type(5) {
		margin-left: 0;
	}
	.footer .copyright {
		font-size: 1.2rem;
		letter-spacing: inherit;
	}
}
@media (max-width: 720px) {
	.footer .nav__list {
		width: 70%;
		margin: 25px auto 20px;
		font-size: 1.1rem;
		text-align: center;
	}
	.footer .nav__list.detail {
		margin-top: 0;
	}
	.footer .nav__list .nav__list-item {
		display: inline-block;
		margin-bottom: 10px;
		margin-left: 5.33333%;
	}
	.footer .nav__list .nav__list-item:first-of-type,
	.footer .nav__list .nav__list-item:nth-of-type(5) {
		margin-left: 0;
	}
	/* .footer .nav__list .nav__list-item:nth-of-type(3),
	.footer .nav__list .nav__list-item:nth-of-type(4) {
		width: 100%;
		margin-left: 0;
		text-align: center;
	} */
}